#what_type, #Is_this_your_first_time_in_business_in_Australia_2, #If_possible_1,#If_possible_2,
#Postal_Address, #I_will_commence, #Will_your_work_1, #Will_your_work_2, #Will_the_payments,
#Will_you_be{display: none;}
div.previousname {
    float: right;
    margin-right: 16px;
    width: 223px;
    display: none;
}
.leftIndividual .control-group{margin-top: 5px;}